.depannage {
    width: 1200px;
    max-width: 100%;
    margin: 45px auto 70px auto;
    padding: 0 30px;
}

.depannage .content {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    gap: 25px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    z-index: 0;
    padding: 45px 30px;
}

.depannage .content::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: -1;
}

.depannage .content::after {
    content: url('data:image/svg+xml,<svg width="220" height="195" viewBox="0 0 220 195" fill="none" xmlns="http://www.w3.org/2000/svg"><g><path d="M0 194.905H202.815C208.524 187.243 214.291 179.638 220 171.975C214.291 164.313 208.524 156.707 202.815 149.045C134.48 149.045 68.3355 149.045 0 149.045V194.849V194.905Z" fill="white"/><path d="M161.583 119.929C166.889 112.437 172.194 104.945 177.499 97.3959C172.194 89.9038 166.831 82.4118 161.526 74.863C107.664 74.9198 53.8611 74.9766 0 75.0901V119.361C53.8611 119.531 107.722 119.758 161.583 119.929Z" fill="white"/><path d="M0 45.7468H202.815C208.524 38.1412 214.291 30.5357 220 22.9301C214.291 15.2678 208.524 7.6623 202.815 0C134.48 0 68.3355 0 0 0V45.7468Z" fill="white"/></g></svg>');
    position: absolute;
    z-index: -1;
    bottom: 0;
    left: 0;
    mix-blend-mode: overlay;
}

.depannage .title {
    color: var(--primary);
    font-size: 3rem;
    font-weight: 900;
    text-transform: uppercase;
}

.depannage .description {
    font-size: 2rem;
    color: #fff;
    max-width: 500px;
}

@media (min-width: 1800px) {
    .depannage {
        width: 1600px;
    }
}

@media (max-width: 575px) {
    .depannage .content {
        padding: 80px 30px;
        gap: 15px;
    }

    .depannage .title {
        font-size: 2.5rem;
    }

    .depannage .description {
        font-size: 1.75rem;
    }
}